Index: uspace/lib/net/generic/packet_client.c
===================================================================
--- uspace/lib/net/generic/packet_client.c	(revision b69ceea4b067fb9d220925ff712d816ed799d12b)
+++ uspace/lib/net/generic/packet_client.c	(revision fdbc3ff84ed86b1d20bebbe6c6235ecc5954f606)
@@ -53,7 +53,7 @@
  * @param[in] data	The data to be copied.
  * @param[in] length	The length of the copied data.
- * @returns		EOK on success.
- * @returns		EINVAL if the packet is not valid.
- * @returns		ENOMEM if there is not enough memory left.
+ * @return		EOK on success.
+ * @return		EINVAL if the packet is not valid.
+ * @return		ENOMEM if there is not enough memory left.
  */
 int packet_copy_data(packet_t packet, const void *data, size_t length)
@@ -78,6 +78,6 @@
  * @param[in] length	The space length to be allocated at the beginning of the
  *			packet content.
- * @returns		The pointer to the allocated memory.
- * @returns		NULL if there is not enough memory left.
+ * @return		The pointer to the allocated memory.
+ * @return		NULL if there is not enough memory left.
  */
 void *packet_prefix(packet_t packet, size_t length)
@@ -99,6 +99,6 @@
  * @param[in] length	The space length to be allocated at the end of the
  *			 packet content.
- * @returns		The pointer to the allocated memory.
- * @returns		NULL if there is not enough memory left.
+ * @return		The pointer to the allocated memory.
+ * @return		NULL if there is not enough memory left.
  */
 void *packet_suffix(packet_t packet, size_t length)
@@ -120,7 +120,7 @@
  * @param[in] suffix	The suffix length to be removed from the end of the
  *			packet content.
- * @returns		EOK on success.
- * @returns		EINVAL if the packet is not valid.
- * @returns		ENOMEM if there is not enough memory left.
+ * @return		EOK on success.
+ * @return		EINVAL if the packet is not valid.
+ * @return		ENOMEM if there is not enough memory left.
  */
 int packet_trim(packet_t packet, size_t prefix, size_t suffix)
@@ -140,6 +140,6 @@
  *
  * @param[in] packet	The packet.
- * @returns		The packet identifier.
- * @returns		Zero if the packet is not valid.
+ * @return		The packet identifier.
+ * @return		Zero if the packet is not valid.
  */
 packet_id_t packet_get_id(const packet_t packet)
@@ -153,7 +153,7 @@
  * @param[out] src	The source address. May be NULL if not desired.
  * @param[out] dest	The destination address. May be NULL if not desired.
- * @returns		The stored addresses length.
- * @returns		Zero if the addresses are not present.
- * @returns		EINVAL if the packet is not valid.
+ * @return		The stored addresses length.
+ * @return		Zero if the addresses are not present.
+ * @return		EINVAL if the packet is not valid.
  */
 int packet_get_addr(const packet_t packet, uint8_t **src, uint8_t **dest)
@@ -174,6 +174,6 @@
  *
  * @param[in] packet	The packet.
- * @returns		The packet content length in bytes.
- * @returns		Zero if the packet is not valid.
+ * @return		The packet content length in bytes.
+ * @return		Zero if the packet is not valid.
  */
 size_t packet_get_data_length(const packet_t packet)
@@ -188,6 +188,6 @@
  *
  * @param[in] packet	The packet.
- * @returns		The pointer to the beginning of the packet content.
- * @returns		NULL if the packet is not valid.
+ * @return		The pointer to the beginning of the packet content.
+ * @return		NULL if the packet is not valid.
  */
 void *packet_get_data(const packet_t packet)
@@ -205,7 +205,7 @@
  * @param[in] dest	The new destination address. May be NULL.
  * @param[in] addr_len	The addresses length.
- * @returns		EOK on success.
- * @returns		EINVAL if the packet is not valid.
- * @returns		ENOMEM if there is not enough memory left.
+ * @return		EOK on success.
+ * @return		EINVAL if the packet is not valid.
+ * @return		ENOMEM if there is not enough memory left.
  */
 int
@@ -254,6 +254,6 @@
  * @param[in] phone	The packet server module phone.
  * @param[in] packet	The original packet.
- * @returns		The packet copy.
- * @returns		NULL on error.
+ * @return		The packet copy.
+ * @return		NULL on error.
  */
 packet_t packet_get_copy(int phone, packet_t packet)
